
Redmine - Defect #39071

problems with smtp setup

2023-09-18 13:07 - Eddie Serious

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 5.0.4

Description

Hello,

i updated my redmine system from 4.1 to 5.0.5 and moved to a newer Server.

Unfortunately i got problems with the SMTP configuration.

my config looks like this:   #

email_delivery:

delivery_method: :smtp

smtp_settings:

address: "IP-Adress"

port: 25

authentication: :none

enable_starttls_auto: false

openssl_verify_mode: 'none'

This worked fine on the old version.

But now its not working. Did i miss something?

History

#1 - 2023-09-18 18:09 - Eddie Serious

i set the enable_starttls_auto: from false to true. that solved the problem

#2 - 2023-09-18 20:54 - Holger Just

- Status changed from New to Closed

- Resolution set to Invalid

See also EmailConfiguration

Powered by TCPDF (www.tcpdf.org)

2024-05-03 1/1

https://www.redmine.org/projects/redmine/wiki/EmailConfiguration#Troubleshooting
http://www.tcpdf.org

